Known vulnerabilities in mail servers

Multiple vulnerabilities in Exim04 May, 2021
Сritical Patched
Cross-site scripting in Sympa27 Apr, 2021
Low Patched
Denial of service in PostSRSd28 Mar, 2021
Medium Patched
Cross-site scripting in MDaemon12 Feb, 2021
Medium Patched
Cross-site scripting in Apache ActiveMQ08 Feb, 2021
Medium Patched
Multiple vulnerabilities in Dovecot04 Jan, 2021
Medium Patched
Multiple vulnerabilities in OpenSMTPD29 Dec, 2020
Medium Patched
Authentication bypass in Sympa28 Dec, 2020
Medium Patched
Resource exhaustion in postsrsd23 Dec, 2020
Medium Patched
Privilege escalation in Sympa15 Oct, 2020
Low Patched
Authentication bypass in Apache ActiveMQ14 Sep, 2020
High Patched
Improper Authentication in ActiveMQ14 Sep, 2020
Medium Patched